Name:		simsu
Version:	1.3.3
Release:	%mkrel 1
Summary:	Basic Sudoku game
Group:		Games/Puzzles
License:	GPLv3+
URL:		http://gottcode.org/simsu
Source:		http://gottcode.org/simsu/%{name}-%{version}-src.tar.bz2

BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Widgets)
BuildRequires:	qttools5

%description
A basic Sudoku game. You can switch between filling in notes
(pencil mode), or filling in answers (pen mode). To make it
easier to see where to place numbers, you can highlight all
instances of a number. You can also check your answers for
correctness while playing. The game stores your current notes
and answers, so that you can pick up where you left off the
next time you play.

%prep
%setup -q

%build
%qmake_qt5 PREFIX=%{_prefix}
%make_build

%install
%make_install INSTALL_ROOT=%{buildroot}

%files
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/appdata/%{name}.appdata.xml
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.xpm
%{_iconsdir}/hicolor/*/apps/%{name}.*
%{_mandir}/man6/%{name}.6*


%changelog
* Sat Jun 03 2017 vaci0 <vaci0> 1.3.3-1.mga6
+ Revision: 1105935
- Update to new version 1.3.3

* Fri Sep 23 2016 vaci0 <vaci0> 1.3.2-1.mga6
+ Revision: 1055567
-Update to new version 1.3.2

* Tue Jan 12 2016 vaci0 <vaci0> 1.3.1-1.mga6
+ Revision: 922152
-Update to new version 1.3.1

* Wed Oct 15 2014 umeabot <umeabot> 1.2.3-3.mga5
+ Revision: 747634
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.3-2.mga5
+ Revision: 689165
- Mageia 5 Mass Rebuild

* Fri Feb 07 2014 wally <wally> 1.2.3-1.mga5
+ Revision: 585480
- new version 1.2.3

* Fri Oct 18 2013 umeabot <umeabot> 1.2.2-3.mga4
+ Revision: 518309
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.2.2-2.mga3
+ Revision: 382061
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jul 27 2012 vaci0 <vaci0> 1.2.2-1.mga3
+ Revision: 274802
- imported package simsu

